#InchPoundHeader {
	background-image: url(header-bg.jpg);
	height: 94px;
	width: 100%;
}
InchPoundBody {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#InchPoundFooter {
	color: #FFF;
	background-image: url(footer-bg.jpg);
	text-align: right;
	clear: right;
	height: 33px;
	width: 100%;
}
#InchPoundFooter {
	color: #FFF;
	background-image: url(footer-bg.jpg);
	text-align: right;
	clear: both;
	width: 100%;
}
#InchPoundMenu {
	background-image: url(menu-bg.jpg);
	height: 32px;
	width: 100%;
}
#InchPoundMenu {
	background-image: url(menu-bg.jpg);
	height: 32px;
	width: 100%;
}
#InchPoundMiddle {
	width: 100%;
}
#InchPoundSubMenu {
	float: left;
	width: 25%;
}
#InchPoundContent {
	float: left;
	width: 50%;
	font-family: Arial, Helvetica, sans-serif;
}
#InchContentRight {
	float: left;
	width: 25%;
}

.InchPoundsub-bg {
	background-image: url(submenu-bg.jpg);
	background-repeat: repeat-y;
	padding: 10px;
	text-align: center;
}
#InchPoundMiddle #InchPoundSubMenu table tr .InchPoundsub-bg p {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
